.wa__btn_popup_txt {
    position: absolute;
    width: 90px;
    right: 100%;
    background-color: #44525e;
    font-size: 12px;
    color: #fff;
    top: 15px;
    padding: 7px 0 7px 12px;
    margin-right: 7px;
    letter-spacing: -.03em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    transition: .4s ease all;
    -webkit-transition: .4s ease all;
    -moz-transition: .4s ease all;
}
.floating-wpp-button{
	width: 60px !important;
	height: 60px !important;
}
.floating-wpp {
    position: fixed;
    bottom: 65px;
    left: 15px;
    font-size: 14px;
    transition: bottom 0.2s;
	z-index: 999;
}

.floating-wpp .floating-wpp-button {
    position: relative;
    border-radius: 20%;
    box-shadow: 1px 1px 4px rgba(60, 60, 60, 0.4);
    transition: box-shadow 0.2s;
    cursor: pointer;
    overflow: hidden;
    background-color: #148503 !important;
}

.floating-wpp .floating-wpp-button img,
.floating-wpp .floating-wpp-button svg {
    position: absolute;
    width: 100%;
    height: auto;
    object-fit: cover;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.floating-wpp:hover .floating-wpp-button {
    box-shadow: 1px 2px 8px rgba(60, 60, 60, 0.4);
}

.floating-wpp .floating-wpp-popup {
    border-radius: 0px;
    background-color: #E5DDD5;
    position: absolute;
    overflow: hidden;
    padding: 0;
    box-shadow: 1px 2px 8px rgba(60, 60, 60, 0.25);
    width: 0px;
    height: 0px;
    bottom: 0;
    opacity: 0;
    transition: bottom 0.1s ease-out, opacity 0.2s ease-out;
    transform-origin: bottom;
}

.floating-wpp .floating-wpp-popup.active {
    padding: 0 12px 12px 12px;
    width: 260px;
    height: auto;
    bottom: 70px;
    opacity: 1;
}

.floating-wpp .floating-wpp-popup .floating-wpp-message {
    background-color: white;
    padding: 8px;
    border-radius: 0px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
    opacity: 0;
    transition: opacity 0.2s;
}

.floating-wpp .floating-wpp-popup.active .floating-wpp-message {
    opacity: 1;
    transition-delay: 0.2s;
}

.floating-wpp .floating-wpp-popup .floating-wpp-head {
    text-align: right;
    color: white;
	font-size: 20px;
    margin: 0 -15px 10px -15px;
    padding: 6px 12px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    background-color: #148503 !important;
}

.floating-wpp .floating-wpp-input-message {
    background-color: white;
    margin: 10px -15px -15px -15px;
    padding: 0 15px;
    display: flex;
    align-items: center;
}
.floating-wpp-head strong.close {
    font-size: 20px;
    line-height: initial;
    color: #fff;
    opacity: 1;
}
.floating-wpp .floating-wpp-input-message textarea {
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: none;
    padding: 5px;
    margin: 10px 0;
    width: 100%;
    max-width: 100%;
    font-family: inherit;
    font-size: inherit;
    resize: none;
}
.floating-wpp .floating-wpp-input-message textarea:focus-visible {
    outline: none;
    padding: 5px;
    border: 1px solid #148503;
}
.floating-wpp .floating-wpp-btn-send {
    margin-left: 12px;
    font-size: 0;
    cursor: pointer;
}